{% extends 'base.html' %}
{% load static %}
{% block title %}
Accounts
{% endblock title %}

{% block content %}

<main>
    <div>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number</th>
                    <th>Number of Receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for account in accounts %}
                <tr>
                    <td>{{ account.name }}</td>
                    <td>{{ account.number }}</td>
                    <td>{{ account.receipts.all|length }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</main>

{% endblock content %}